/* The outermost container of the Menu Bar, an auto width box with no margin or padding */
ul.MenuBarHorizontal
{
	list-style-type: none;
	font-size: 100%;
	cursor: default;
	margin: 0px;
	padding: 0px;
	background:none;
}
/* Set the active Menu Bar with this class, currently setting z-index to accomodate IE rendering bug: http://therealcrisp.xs4all.nl/meuk/IE-zindexbug.html */
ul.MenuBarActive
{
	z-index: 1000;
}
/* Menu item containers, position children relative to this container and are a fixed width */
ul.MenuBarHorizontal li
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	position: relative;
	cursor: pointer;
	width: 8em;
	float: left;
	
}
/* Submenus should appear below their parent (top: 0) with a higher z-index, but they are initially off the left side of the screen (-1000em) */
ul.MenuBarHorizontal ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	z-index: 1020;
	cursor: default;
	width: 180px;
	position: absolute;
	left: -1000em;
}
/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to auto so it comes onto the screen below its parent menu item */
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible
{
	left: auto;
}
/* Menu item containers are same fixed width as parent */
ul.MenuBarHorizontal ul li
{
	width: 180px;
	background-image: none;
	text-align:left;
}
/* Submenus should appear slightly overlapping to the right (95%) and up (-5%) */
ul.MenuBarHorizontal ul ul
{
	position: absolute;
	margin: -16.5% 0 0 95%;
}
/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to 0 so it comes onto the screen */
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible
{
	left: auto;
	top: 0;
	
}

/*******************************************************************************

 DESIGN INFORMATION: describes color scheme, borders, fonts

 *******************************************************************************/

/* Submenu containers have borders on all sides */
ul.MenuBarHorizontal ul
{
	display: block;
	width: 180px;
}
/* Menu items are a light gray block with padding and no text decoration */
ul.MenuBarHorizontal a
{
	display: block;
	cursor: pointer;
	color: #000;
	text-decoration: none;
	padding-top: 18px;
	padding-bottom: 16px;
	text-align: center;
}
ul.MenuBarHorizontal ul li a
{
	color: #fff;
	text-decoration: none;
	padding-top: 0px;
	padding-bottom: 0px;
	height:30px;
	line-height:30px;
	background-image: url(images/bg_menu_hover.png);
	background-repeat: repeat;
	text-align: left;
	padding-left: 11px;
	width:160px;
	font-size: 80%;
}
/* Menu items that have mouse over or focus have a blue background and white text */
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus
{
	color: #fff;
	background-image: url(images/bg_menu_hover.png);
	background-repeat: repeat;
	background-color: #000;
}
/* Menu items that are open with submenus are set to MenuBarItemHover with a blue background and white text */
ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible
{
	color: #FFFF00;
}

/*******************************************************************************

 SUBMENU INDICATION: styles if there is a submenu under a given menu item

 *******************************************************************************/

/* Menu items that have a submenu have the class designation MenuBarItemSubmenu and are set to use a background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal a.MenuBarItemSubmenu
{
		/*background-image: url(SpryMenuBarDown.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;*/
		

}
/* Menu items that have a submenu have the class designation MenuBarItemSubmenu and are set to use a background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal ul a.MenuBarItemSubmenu
{
	/*background-image: url(SpryMenuBarRight.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;*/
}
/* Menu items that are open with submenus have the class designation MenuBarItemSubmenuHover and are set to use a "hover" background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal a.MenuBarItemSubmenuHover
{
	/*background-image: url(SpryMenuBarDownHover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;*/

}
/* Menu items that are open with submenus have the class designation MenuBarItemSubmenuHover and are set to use a "hover" background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover
{
		background-image: url(SpryMenuBarRightHover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;

}

/*******************************************************************************

 BROWSER HACKS: the hacks below should not be changed unless you are an expert

 *******************************************************************************/

/* HACK FOR IE: to make sure the sub menus show above form controls, we underlay each submenu with an iframe */


#MENU ul.MenuBarHorizontal li ul {
	left: -999em; /* using left instead of display to hide MenuBarHorizontals because display: none isn't read by screen readers */
}

#MENU ul.MenuBarHorizontal li:hover ul ul, #MENU ul.MenuBarHorizontal li:hover ul ul ul,
#MENU ul.MenuBarHorizontal li.sfhover ul ul, #MENU ul.MenuBarHorizontal li.parentsfhover ul ul, #MENU ul.MenuBarHorizontal li.parent-activesfhover ul ul, #MENU ul.MenuBarHorizontal li.activesfhover ul ul,
#MENU ul.MenuBarHorizontal li.sfhover ul ul ul, #MENU ul.MenuBarHorizontal li.parentsfhover ul ul ul, #MENU ul.MenuBarHorizontal li.parent-activesfhover ul ul ul, #MENU ul.MenuBarHorizontal li.activesfhover ul ul ul {
	left: -999em;
}

/* This "unhides" the sub-MenuBarHorizontals (left: -999em is what hides them) */
#MENU ul.MenuBarHorizontal li:hover ul, #MENU ul.MenuBarHorizontal li li:hover ul, #MENU ul.MenuBarHorizontal li li li:hover ul,
#MENU ul.MenuBarHorizontal li.sfhover ul, #MENU ul.MenuBarHorizontal li.parentsfhover ul, #MENU ul.MenuBarHorizontal li.parent-activesfhover ul, #MENU ul.MenuBarHorizontal li.activesfhover ul,
#MENU ul.MenuBarHorizontal li li.sfhover ul, #MENU ul.MenuBarHorizontal li li.havesubchildsfhover ul, #MENU ul.MenuBarHorizontal li li.havesubchild-activesfhover ul, #MENU ul.MenuBarHorizontal li li.activesfhover ul,
#MENU ul.MenuBarHorizontal li li li.sfhover ul, #MENU ul.MenuBarHorizontal li li li.havesubchildsfhover ul, #MENU ul.MenuBarHorizontal li li li.havesubchild-activesfhover ul, #MENU ul.MenuBarHorizontal li li li.activesfhover ul {
	left: auto;
}

/* STYLING THE MenuBarHorizontal
-----------------------------------*/


#MENU ul.MenuBarHorizontal li a:hover,
#MENU ul.MenuBarHorizontal li a:active,
#MENU ul.MenuBarHorizontal li a:focus {

}


#MENU ul.MenuBarHorizontal li:hover,
#MENU ul.MenuBarHorizontal li.sfhover,
#MENU ul.MenuBarHorizontal li.parentsfhover,
#MENU ul.MenuBarHorizontal li.parent-activesfhover {
}

#MENU ul.MenuBarHorizontal li.active a,
#MENU ul.MenuBarHorizontal li.active a:hover,
#MENU ul.MenuBarHorizontal li.active a:active,
#MENU ul.MenuBarHorizontal li.active a:focus {
}

/* 2nd level and above */
#MENU ul.MenuBarHorizontal li ul {
}

#MENU ul.MenuBarHorizontal li ul li {
}

#MENU ul.MenuBarHorizontal li ul a {
	
}
#MENU ul.MenuBarHorizontal li ul a:hover{
}

#MENU ul.MenuBarHorizontal li.havesubchild,
#MENU ul.MenuBarHorizontal li.havesubchild-active {
}

#MENU ul.MenuBarHorizontal li ul a:hover,
#MENU ul.MenuBarHorizontal li ul a:active,
#MENU ul.MenuBarHorizontal li ul a:focus,
#MENU ul.MenuBarHorizontal ul li:hover,
#MENU ul.MenuBarHorizontal ul li.sfhover,
#MENU ul.MenuBarHorizontal ul li.havesubchildsfhover,
#MENU ul.MenuBarHorizontal ul li.havesubchild-activesfhover,
#MENU ul.MenuBarHorizontal ul ul li:hover,
#MENU ul.MenuBarHorizontal ul ul li.sfhover,
#MENU ul.MenuBarHorizontal ul ul li.havesubchildsfhover,
#MENU ul.MenuBarHorizontal ul ul li.havesubchild-activesfhover {

}

#MENU ul.MenuBarHorizontal ul li.active a,
#MENU ul.MenuBarHorizontal ul li.active a:hover,
#MENU ul.MenuBarHorizontal ul li.active a:active,
#MENU ul.MenuBarHorizontal ul li.active a:focus {
	background: none !important;
}

#MENU ul.MenuBarHorizontal li.active li a,
#MENU ul.MenuBarHorizontal li.active li a:hover,
#MENU ul.MenuBarHorizontal li.active li a:active,
#MENU ul.MenuBarHorizontal li.active li a:focus {
	background: none !important;
}